A4
hylŠtŠ
keskeytŠ
TietojaÉ
Tietoja: FinderÉ
hyvŠksyŠ


KŠyttšoikeudet
hakuaika
varuste
varustepakkaus



lyhennesana
aktivoida
aktivointitapahtuma
aktiivinen
"valinta, aktivoitu alue"
aktiivinen ikkuna
todellinen parametri
vammaisten apuvŠline
admin-avain
yllŠpitŠjŠ

PŠivyrikello
varoittaa
varoitustaulu
varoitusŠŠnen voimakkuus
algoritmi

"kohdistaa, tasata"
kohdista kuvat
KeskitŠ
Tasaa vasemmalle
KeskitŠ
Kohdista kohteet
Tasaa oikealle
Kohdista ruudukkoon
Kaikki
alfanumeerinen
vaihtoehtoinen merkkivalikoima
vaihtovirta
vaihtoehtoinen nŠyttštila
analooginen
analooginen tieto
analooginen RGB
analooginen signaali
analooginen lŠhetys
analogia-digitaalimuunnin
vastaussignaali
vastaussanoma
vastapŠivŠŠn
antistaattinen
Kuka tahansa
Kuka tahansa
lisŠtŠ
liite
KomentonŠppŠin
Omenavalikko
AppleTalk-kytkentŠrasia

AppleTalk-verkko
AppleTalk-verkko
"ohjelma, sovellus"
ohjelman kirjasin
ohjelman muisti
ohjelman lista
sovellusohjelmisto
ohjelmamuisti
kaari

Kaarityškalu
arkisto
Alueen tŠyttš
Pinta-alakaavio
argumentti
argumenttilista
aritmeettinen lauseke
aritmeettinen operaatio
aritmeettinen operaattori
jŠrjestŠŠ
JŠrjestŠ-valikko
Taulukko
"KursorinŠppŠin, nuolinŠppŠin"
"osoitin, nuoliosoitin"
tekoŠly
nouseva
kirjasimen korkeus
kirjasimen ylŠraja
korkeuden ja leveyden suhde
asteriski
asynkrooninen
asynkrooninen tietoliikenne
asynkroninen suoritus
asynkrooninen syšttš/tulostus
asynkrooninen lŠhetys

kŠŠnnšsaikana  
liitŠ

attribuutti
ŠŠnimerkki
automaattinen sŠŠtš
automaattivastaus
automaattinen lisŠys
yhteydenottotiedosto
automaattinen toisto
automaattinen alleviivaus
Automaattinen rivinsiirto

nŠppŠintoistotapahtuma
"automaattinen toisto, nŠppŠintoisto"
aitsesoittava (modeemi)
automaattinen rivinvaihto
automaattinen muuttuja
automaatio

laajennuspaikka
"vapaa, vapaana"
keskiarvo
akselin nimi
"tausta, pohja (HyperCard)"
taustatoiminta
pohjan painike
pohjan kenttŠ
tausta-ajo
taustakuvio (tyšpšydŠn kuvio)
taustakuva
taustatulostus
"taustaprosessointi, tausta-ajo "
kenoviiva
PoistonŠppŠin
varmistaa
Varmista muuttuneet tiedostot
varmuuskopio
vialliset sektorit
kaistanleveys
erŠ

erŠajo
baudi
siirtonopeus
kaksisuuntainen
kaksisuuntainen tulostus
bittikartta
bittikarttatulostus
bittikarttamerkki
bittikarttakirjasin
bittiŠ/merkki
bittiŠ/sekunti
musta vŠrinauha
tyhjŠ
vŠlilyšnti
tyhjŠ rivi
tyhjŠ ruutu
vilkkua
vilkkumisnopeus
lihavoitu
lihavoitu tyyli
boolean operaattori
kŠynnistŠŠ
kŠynnistyslaite
kŠynnistyslevy
kŠynnistyminen
kŠynnistetŠŠn
kŠynnistŠjŠohjelma (kŠyttšjŠrjestelmŠn)
"reuna, raja"
reunapaletti
"alareuna, ala-"
reuna
bittiŠ/sekunti (bps)
kirkkauden sŠŠtš
Tuo eteen
selailla
sivellin
puskuri
puskurimuisti
puskurin koko
sisŠŠnrakennettu
"kiireinen, varattu"
painike
AikajŠrjestyksessŠ
EsitŠ symboleina
LajijŠrjestyksessŠ
AakkosjŠrjestyksessŠ
KokojŠrjestyksessŠ
laskea
Laskin
Kalenteri
kutsua
Ei voi perua
Kumoa
LukitusnŠppŠin

rivinvaihto (CR)
kasetti

cisot ja pienet merkit erotteleva
kasetti
"Luettelo, Hakemisto"
CD
CD-ROM-soitin
Solu
"keskitŠ, keski-"
keskitŠ teksti
Muuta
Muuta kaikki
Muuta ja etsi
Muuta:
luku
luvun otsikko
merkki
kaavio
optio
Valitsija
JŠrjestŠ
pyyhi
osoita
Osoita tiedoston nimeŠ
kŠyttŠjŠ
"leikata, leike"
valmiskuvaohjelma
ApupšytŠ
"leikkausalue, QuickDraw'n piirtoalue"
Kello/kalenteri
myštŠpŠivŠŠn
sulje
Sulje kaikki
suljentaneliš

suljettu ohjain
suljettu tiedosto

vŠri
sarake
sarakkeen muoto
yhdistelmŠnŠppŠin
Komennot
KomentonŠppŠin
komentokieli
komentotaso
komentorivi
komentotila
kommentti
tietoliikennetapa
"tietoliikenneyhteys, -istunto"
tietoliikenneprotokolla

CD-levy
kŠŠntŠŠ
kŠŠnnetty ohjelma
kŠŠntŠjŠ
valmis
pakata
yhdistŠŠ
yhtaikainen ohjelma
yhtaikainen ajo
tiivistetty
tiivistetty merkki
mŠŠritellŠ
kytkeŠ
"kytkentŠ, yhteys"
vakio
rajoittaa
SisŠltš yhteensŠÉtavua
tilanteesta riippuva
Jatka
jatkolomake
kontrasti
ohjaus
ohjausmerkki
ohjauskomento
ohjausnŠppŠin
SŠŠtimet
"ohjausmerkkijono, ohjausmerkit"
ohjauksen aloitus
muuntaa
"koordinaatti, koordinoida, ohjata"
koordinaattiakseli
koordinaattitaso

kopioida
(kopio)
kopiosuojata
"Oikein, oikea"
luoda
Luo dokumentti
Luo ryhmŠ
Luo kŠyttŠjŠ
kriittinen polku
"kriittinen tehtŠvŠ, ""pullonkaula"""
ristiviittaus
nykyinen
nykyinen ohjelma
nykyinen hakemisto
nykyinen syšttšlaite
nykyinen kieli
nykyinen rivi
nykyinen tulostin
nykyinen etuliite
Nykyinen asetus
nykyinen kŠynnistyslevy
nyt aktiivinen
kursori
kursorinŠppŠimet
kursoriviiva
kursorin vilkunta
kursorinŠppŠin
kursorin muoto
yllŠpitŠjŠ
"itsemŠŠriteltŠvŠ merkki, erikoismerkki"
"itsemŠŠriteltŠvŠt viivaimet, erikoisviivaimet"
"muuttaa, mŠŠritellŠ itse"
leikata
Tummempi
tieto
tietokanta
tiedon syšttš
tiedosto
PŠivŠys
kŠyttŠmŠtšn nŠppŠin
mŠŠrŠaika
"debugata, etsiŠ virheitŠ"
"debuggeri, virheen etsintŠ ohjelma"
"debuggaus, virheenetsintŠ"
desimaali
desimaalien tasaus
desimaalin paikka
Oletus
oletusoptiot
oletusasetukset
MŠŠritŠ
poistaa
poistomerkki
Poista ryhmŠ
demoduloida
"siirtŠŠ levy, taltio sivuun"
edelleen viittaus
poistaa aktivointi
ApuvŠline
vinoviiva
vinoviivan symboli
vinoviivatyškalu
murtoviivatyškalu
digitoida
digitoija
"pimentŠŠ, himmentŠŠ"
ulottuvuus
"pimennetty, himmennetty"
hakemisto
Poistaa
kytkeŠ pois
levy
levyn kopiointi
levyn hakemisto
Levynkorjaaja
levytila
Levyn ikkuna
nŠyttš
nŠyttšalue
nŠyttšvŠri
nŠyttšlaite
NŠytŠ alateksti
NŠytŠ muotoilu
NŠytŠ ylŠteksti
nŠytšn ohjauskieli
nŠyttšsuorakaide
nŠyttšruutu
rasterointi
jakaa
dokumentti
dokumentin tallennusmuoto
dokumentin nimi
dokumentin nŠyttš
dokumentin ikkuna
kaksois-
kaksoisosoitus
kaksinkertainen rivinvŠli
kaksinkertainen rivinvŠlistys
Alanuoli
"downloadata, ladata"
ladattavat kirjasimet
Vedos
vedostulostus
Vedos laatu
vetoalue
vetŠŠ
monista
"kaiuta, kaiutus"
reuna
Muokkaus
Muokkaa sŠvyŠ
muokkaa tietuetta
anna levy
Anna levy -painike
TyhjŠ
TyhjŠ kansio
TyhjŠ leikekirja
TyhjennŠ Roskakori
emuloida
emulointitila
Suurenna
SyšttšnŠppŠin
kirjekuori
yhtŠlš
pyyhi
pyyhkimismerkki
TyhjennŠ levy
Pyyhekumi
PoistuminŠppŠin
poistumismerkki
PoistumisnŠppŠin
suorittaa
poistua
"laajentua, laajentaa"
viedŠ toiseen ohjelmaan
auseke
laajennettu
ulkoinen
ulkoinen komento
ulkoinen laite
ulkoinen levyasema
ulkoinen muisti
ulkoinen tallennusvŠline

epŠtosi
ketjulomake
Nopeampi bittikartan tulostus?
suurennos
vakava virhe

piirre
"Syšttš, syšttŠŠ"
kenttŠ
kentŠn ominaisuudet
kentŠn erotin
kentŠn nimi
KenttŠtyškalu
kentŠn arvo
tiedosto
Tiedosto & Kansio Info
tiedostohakemisto
tiedostonhallintajŠrjestelmŠ
Arkisto
Tiedoston nimi
Tiedostonsiirtoasetukset
tŠytŠ
tŠytŠ sŠvyllŠ
Etsi
etsi mikŠ tahansa sopiva
etsi vain tarkkaan sopivat
Etsi tiedosto
Etsi seuraava
Etsi mitŠ?

EnsimmŠinen
"kŠŠnnŠ, peilaa"
vaakapeilaus
"peilaa vaakatasossa, vaakapeilaus"
pystypeilaus
"peilaa pystytasossa, pystypeilaus"
kansio
Kansio info
Kirjasimet
Kirjasinkoko
alateksti
alaviite
alaviittaus
alaviitteen teksti
etuala


muotoilu
muotoilualue
muotoilutiedosto
muotoile kuvia
muotoilunŠppŠimet
muotoilurivi
kaava
vapaa viiva
vapaa-alue
vapaa-aluetyškalu
taajuus

tasaa molemmat reunat

full duplex tietoliikenne
Full duplex modeemi
koko ruudun vievŠ ohjelma
funktio
funktionŠppŠin
Roska
YleissŠŠtimet
Anna yleistiedot
NŠytŠ kŠyttšoikeudet
yleinen korvaus
yleinen etsintŠ
yleinen symboli
sanasto
sanaston kohta
sanaston avainsana
kaavio
graafinen
graafinen objekti
Kohdistusapu
"RyhmŠ, ryhmitŠ"
Vieras

"PysŠhdy, seis"
ylŠteksti
"Apua, ohjeita"
ohjeet
"avun taso, ohjeiden mŠŠrŠ"
ohjeruutu
ohjeteksti
KŠtkeŠ
KŠtke apupšytŠ
KŠtke alateksti
KŠtke ylŠteksti
KŠtke sivunvaihdot
KŠtke viivain
"kŠtke viivaimet, kŠtke ruudukko"
KŠtke viivaimet
KŠtke koko
KŠtke sarkaimet
aktivoida
aktivoi symboli
Joutilas
€lŠ vŠlitŠ
laiton
tŠrkeŠ

JŠrjestelmŠtiedostossa
toimintavalo
TiedostossaÉ
valitsematon
"lisŠtŠ, lisŠys"
varmuuskopio muuttuneista
sisentŠŠ
sisennŠ kuvat
sisennys
sisennysmerkki
sisennetty kappale
hakemisto
hakemisto tiedosto
tieto
tietoja jostakin
tietoikkuna
alustaa
alustusvirhe

alustettu levy
syšttš
syšttšlaite
syšttštiedosto
lisŠtŠ
Sijoita sivunvaihto
Sijoita viivan
tekstin lisŠyskohta
Asenna-painike
asennus
ohje
Esittely
kŠŠnteinen merkki
tee kŠŠnteinen
kŠŠnteinen kuva
nŠkymŠtšn
NŠkymŠtšn kohdistusapu
kutsua
kursiivi
tyš
tyšn ohjaustaulu
tyšn numero
tasaus
tasausvŠli
tasaa
kirjainvŠli
nŠppŠin
NŠppŠimet
nŠppŠimistš
etiketti

Viimeinen
Viimeksi muutettu
taso
asemointi
Asemointivalikko

edeltŠvŠt merkit
edeltŠvŠ nolla
Vasen nuoli
tasaa vasen reuna
vasen marginaali
vasen marginaali sarkain
vasemman puoleiset sivut

vasemmalle tasattu

kirjelaatu
kirjelaatutulostin
rivi
rivin vaihto
rivin korkeus
rivin tasaus
rivin pituus
rivin numero
rivin vŠli
"linkata, linkittŠŠ"
ladata
lataustiedosto
lukita
lukittu
lukittu levy
lukittu tiedosto
"lukittu levy, taltio"
loki
"lokitiedosto, yhteystiedosto"
muodostaa yhteys
purkaa yhteys
muodostaa yhteys
yhteydenmuodostustapa
yhteys nimellŠ:
"manuaalinen, kŠsi-"
kŠsisyšttš
irtopaperinohjain
kŠsisyšttšalusta
marginaalin sarkain
Marginaalit
merkitŠ
vŠline
valikko
valikkorivi
valikkokomento
valikon otsikko
yhdistŠŠ
modeemi
modeemiportti
muutospŠivŠ
muutosaika
muokata
ottaa kŠyttššn
ottaa levy kŠyttššn
hiiri
hiiren painike
hiiren sijainti
siirtŠŠ
moniajo

monenkŠyttŠjŠn jŠrjestelmŠ

kertoa
Nimi
verkko
verkon yllŠpito
verkkotapahtuma
Uusi
Uusi kansio
Uusi ryhmŠ
Uusi rivi
Uusi sivunumero
Ei
Ei sivunvaihtoja
Ei mitŠŠn
Normaali
Normaalit sivut
Normaalikoko
EI
Ei missŠŠn levyasemassa
Muistilehtiš
Luen
Kirjoitan
numeerinen
numero
numeronŠppŠin
numeronŠppŠimistš
numeronŠppŠimet
numeromuuttuja
"objekti, kohde"
pois pŠŠltŠ
ruudun ulkopuolinen
sivussa
sivussa oleva levy


valmiina
TyšpšydŠllŠ

valmiina oleva levy
"avata, avoin"
OmenanŠppŠin
avoin ohjain
avoin tiedosto
Avaa kansio
Avaa alateksti
Avaa ylŠteksti
"optio, vaihtoehto"
OptionŠppŠin
"Optiot, vaihtoehdot"
AlkuperŠinen asetus
JŠsentely
jŠsentelyn muoto
"JŠsennelty, Reunustettu"
tulostus
tulostustiedosto
tulostuskori
pakattu
sivu
sivunvaihto

sivun muoto


Sivun asettelu
sivut vŠliltŠ
sivun alue
Arkin mŠŠrittely
Sivun koko
sivun vaihto

sivuta
"sivutus, selaus"
"Malaus, maalata"
Maalattu teksti
pensseli
paletti
Piirtotyškalupaletti
Paperi
paperikasetti

paperin syšttš
paperin ohjain
paperitukos
paperin pituus

tulostettujen papereiden teline
paperin koko
paperiteline
kappale
kappaleen sisennys
kappaleen teksti
salasana
sijoittaa
Sijoita taakse
Sijoita eteen
polku
polun nimi
sŠvy
SŠvyt
KynŠvalikko
KynŠ
jakso
ŠŠnen korkeus
Normaali
Normaali teksti
"plotteri, piirturi"
piirtovektori
osoittaa
kutsukohta
osoitin
poistaa pinosta
kohdistaa

etuliite
painaa nŠppŠintŠ
painaa
Tulosta
tulostuspuskuri
Tulosta hakemisto
Tulosta vedos
Tulosta tiedosto
Tulosta lopullinen
kirjoituspŠŠ
tulostustyš

tulostusnopeus
tulostuspalvelija
tulostuksen mŠŠrittelyt
"tulostusspooleri, tulostusjono"
tulostin
tulostimen ohjain
tulostimen kirjasin
kirjoitinportti
tulostusohjelma
tuloste
vaihteleva merkinleveys
vaihteleva merkinleveys
vaihtelevaleveyksinen kirjasin
vaihteleva merkinleveys
valikko
Laita takaisin

Laatu
Kysely
Lopeta
Lopetan
satunnainen
suorasaanti
suorasaantilaite
suorasaantitekstitiedosto
"alue, lukualue"
"alueen tarkistus, lukualueen tarkistus"
lukea
lukuvirhe
kŠynnistŠ uudestaan
Vastaanota tiedosto
ViimeisimmŠt
pelasta
pelastustoimenpide
Tee sittenkin
PienennŠ
PienennŠ tai suurenna
nŠytŠ kokonaan
alue




Poistaa
Poista alatekstit
Poista ryhmŠ
Poista ylŠtekstit
nimeŠ uudestaan
sivuta uudestaan
toista
toiston viive
toistonŠppŠin
Korvaa
Raportti
pyyntš
Pelasta
UudelleenkŠynnistysnŠppŠin
muotoile kaarta
muotoile murtoviivaa
muotoile uudelleen
muuta kokoa
"erottelukyky, resoluutio"
kŠynnistŠ uudestaan
palauta
sŠilytŠ rivinvaihdot


palauttaa
palauta grafiikka
PalautusnŠppŠin
Palaa
Palaa tallennettuun
kohdista oikea reuna
oikealle kohdistettu
Oikea nuoli
tasaa oikea reuna
oikea marginaali
oikeanpuoleiset sivut


kierrŠ
kierŠ vasemmalle
kierrŠ oikealle
"kierto, pyšritys"
PyšreŠt kulmat
pyšreŠkulmainen laatikko
rivi
rivin leveys
viivaimen muutos

Viivain
Viivaimen asetus
ajaa
ajonaikainen
tallentaa
Tallenna nimellŠÉ
Tallenna nykyinen dokumentti
Tallenna nimeni ja salasanani
Tallenna vain nimeni
Tallennettu
Mittakaava
mittakaavan kerroin
Lue kuva
apupšydŠn muistialue
vŠliaikainen apupšytŠtiedosto
Leikekirja
ohjelma (HyperCard)
"komentokieli, ohjelmointikieli"
rullata
rullausalue
rullausnuoli
rullausjana
rullausneliš
rullaa ikkunoittain

Rullaaminen
Hae
hakupolku
NŠe tiedostot
NŠe kansiot

segmentti
valita
"Valitse, Aktivoi kaikki"
"aktivointi, valinta"


valintaosoitin
valintasuorakaide
LŠhetŠ tiedosto
LŠhetŠ taakse
sarja-
sarjaliikenne

sarjaohjain
sarjaliityntŠ
sarjaportti
sarjatulostin
kirjasimen jalka
jalallinen kirjasin
palvelija

palvelijan tiedot
Palvelija-valikko
palvelijan raportti
palvelijan kŠynnistyslevy
palvelijan yhteenveto
istunto
Aseta
Aseta sivu
Aseta sivun numero
Tee aloitusohjelma
"pystytys, asentaminen"
muotoilun asettaminen
Asetukset
asennusohjeet
"sŠvyt, varjot"
Varjostettu
varjostus
muodon mŠŠritys
muoto
jakaa
lyhyt
oikotie
NŠytŠ
NŠytŠ apupšytŠ
NŠytŠ pŠivŠys
NŠytŠ koko kaavio
NŠytŠ alateksti
NŠytŠ ylŠteksti
NŠytŠ viestit
NŠytŠ sivu
NŠytŠ sivun vaihdot
NŠytŠ apuviivat
NŠytŠ viivaimet
NŠytŠ koko
NŠytŠ sarkaimet
NŠytŠ tyšn tiedot (moniajo)
pienennŠ
sammuta

irtoarkki
arkinohjain
irtoarkki
yksinkertainen rivin vŠli
yksipuolinen
yksinkertainen rivin vŠli

Koko
koonsŠŠtšneliš
koon muutokset
ohita rivejŠ
"ohita levy (alue, taltio)"
kauttaviiva
Pieni symboli
tasoittaa
"tasoitus, pyšristys"


ohjelmisto
ohjelmistoluettelo


Lajittele
lajittelunŠppŠin
lajittelujŠrjestys
€Šnet
ŠŠnipuskuri
ŠŠnigeneraattori
lŠhde
lŠhdekoodi
lŠhdelevy
lŠhdelevyke
lŠhdedokumentti
lŠhdetiedosto
lŠhdeohjelma
"lŠhdelevy, -alue, -taltio"
vŠlilyšnti
VŠlilyšntinŠppŠin
vŠlilyšntimerkki

vŠli
Kaiuttimen ŠŠnenvoimakkuus

erikoistiedosto
erikoisnŠppŠin
YllŠpitovalikko
tulostaa jonoon
jonotiedosto

"spooleri, tulostusjononhoitaja"
kŠynnistys
kŠynnistyskuva
KŠynnistys
kŠynnistyslevy
lause
Askel
askeleen koko
asteittainen tarkentaminen
lopetusbitti
lopeta grafiikan liittŠminen
Lopeta rullaus
tallennus
tallennusalue
tallennuskapasiteetti
tallennuslaite
tallennusmedia
tallennusvŠlineen tyyppi
tallentaa
tallentaa
suora reuna
virta
"virran muokkain, virran hallitsija"
Virrat
venytŠ
venytŠ
merkkijono
merkkijonovalinta
merkkijonomuuttuja
tyyli
tyylin muutos
"tyyli, tyylin ominaisuudet"
tyylin valintataulu
tyylivalikko
"vaihtaa, korvaa, korvike"
yhteenveto
tarvikkeet
tuki
tukiohjelma
jŠnnitteen suodatin
jatka-merkki
kytkin
"pistorasia, jossa kytkin"

symboli
symbolitaulu
synkrooninen
syntaksi
syntaksivirhe
syntetisaattori
syntetisaattorin puskuri
jŠrjestelmŠ
jŠrjestelmŠn yllŠpitŠjŠ
jŠrjestelmŠn kalenteri
jŠrjestelmŠn mŠŠrittely
jŠrjestelmŠlevy
jŠrjestelmŠtiedosto
JŠrjestelmŠkansio
jŠrjestelmŠn kirjasin
jŠrjestelmŠn kirjasinkoko
jŠrjestelmŠn kasa
jŠrjestelmŠn kehoite
jŠrjestelmŠohjelmisto
jŠrjestelmŠn kŠynnistystiedot
jŠrjestelmŠn tilarivi
jŠrjestelmŠikkuna
sarkain
sarkainnŠppŠin
sarkain
sarkainviivain
sarkain
sarkainvarasto
taulukko
taulukkotila
"sarkainkomento, tabulointikomento"
Pysty
Kuvaruudun mukaiset suhteet
nauha
Nauhavarmistin
"tehtŠvŠ, tyš"
tehtŠvŠtaulu
tietoliikenne
tietoliikenne
"kaavake, malli"
pŠŠte
pŠŠte-emulointi-ikkuna
pŠŠte-emulaattori
pŠŠtetila
"katkaista, keskeyttŠŠ"
teksti
tekstilaatikko
tekstin ominaisuudet
tekstin muokkaus
tekstikenttŠ
tekstitiedosto
tekstitiedoston muoto
tekstigeneraattori
kirjaisingrafiikka

tekstitila
Vain teksti
Vain tekstiŠ sisŠltŠvŠ dokumentti
tekstin ominaisuus
Tekstityškalu
teksti ikkuna
TŠmŠ levy on vioittunut
Otsikko
otsikkorivi
Otsikkosivu
tyškalu
tyškaluvirhe
Tyškalu
Tyškalupaletti
ylŠmarginaali
arkin ylŠreuna
sivun ylŠreuna
Arkin ylŠreuna -komento

Kokonais-RAM kŠytšssŠ
"jŠljittŠŠ, seurata"
Seuraa reunoja
opetus
opetuslevy

LŠpinŠkyvŠ
Roskakori
tyyppi
kirjasin tyyppi
kirjasin tyyppi
kirjasin koko
É ei voitu suorittaa
Alleviivattu
alleviiva
alleviivamerkki
Peru
Tuntematon
poista lukitus
siirtŠŠ sivuun
sivussa oleva levy
nimetšn
Nimetšn dokumentti
YlŠnuoli
pŠivittŠŠ
pŠivitystapahtuma
PŠivityskansio
pŠivitysalue
PŠivityspakkaus


KŠytŠ MiniFinderia
kŠyttŠjŠ
kŠyttŠjŠn alue
kŠyttŠjŠkerho
kŠyttŠjŠn tiedot
kŠyttŠjŠn tiedot -ikkuna
"kŠyttŠjŠliityntŠ, kŠyttšliittymŠ"
kŠyttŠjŠn mŠŠrittelemŠt nŠppŠimet
kŠyttštaso
kŠyttŠjŠtunnus
kŠyttŠjŠn tekemŠ korjaus
kŠyttŠjŠn etuliite
kŠyttŠjŠystŠvŠllinen
KŠyttŠjŠt-lista
KŠyttŠjŠt-valikko
Apuohjelmat kansio
Apuohjelmapaketti
apuohjelma
apuohjelmalevy
"hyvŠ, kelvollinen"
kelvollinen signaali
versio
version tiedot
pystysynkronointi
pystyviivain
korkeus
pystyvŠli


videokaapeli
videokortti
video-ohjain
videoliitin
videomonitori
videonŠyttš
videosignaali
"nŠkymŠ, katselu"
katselukulma
katsele muuta
SisŠltš-valikko
katselumittakaava

virtuaalimuisti
€Šnen syšttš
ŠŠnen syšttšlaite
ŠŠnen tunnistus
"taltion asetukset, levyn asetukset"
taltionkŠyttškartta
"hakemisto, taltion hakemisto"
"taltion tiedot, levyn tiedot"
"levyn nimi, taltion nimi, levyn etiketti"
taltiolista
"taltio, levy, ŠŠnen voimakkuus"
"levyn nimi, taltion nimi"
taltion (levyn) kŠyttšraportti
taltion (levyn) yhteenveto
Levyt-valikko
varoitus
Vaaka
alueverkko
ikkuna
sana
tekstinkŠsittelyohjelma
automaattinen rivinsiirto
automaattinen rivinsiirto


tyšhakemisto
Rannekello
kirjoittaa
kirjoitussuojata
lukitusnasta
lukitusnasta

"vyšhyke, alue"
koonvaihtoneliš
pienentŠŠ
suurentaa